/*Hey! Don't copy this!*/

BODY {
SCROLLBAR-FACE-COLOR: "F42311"; 
SCROLLBAR-SHADOW-COLOR: "A20000"; 
SCROLLBAR-HIGHLIGHT-COLOR: #FFAFA2; 
SCROLLBAR-3DLIGHT-COLOR: #FFE88C; 
SCROLLBAR-DARKSHADOW-COLOR: #520000; 
SCROLLBAR-TRACK-COLOR: #0F0F6A; 
SCROLLBAR-ARROW-COLOR: #0F0F6A;}
A:LINK {TEXT-DECORATION: NONE; COLOR: #0000FF;}
A:VISITED {TEXT-DECORATION: NONE; COLOR: #0000FF}
A:ACTIVE {TEXT-DECORATION: NONE; COLOR: #0000FF}
A:HOVER {TEXT-DECORATION: UNDERLINE; COLOR: #0000FF}

/*<LINK REL="STYLESHEET" TYPE="text/css" HREF="style.css">*/